Subject: RE: [mobile-ip] draft-tkn-mobileip-qosbinding-mipv6-00.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Fri, 20 Jul 2001 18:33:58 +0200

> >         => Ok but you should consider the Fast Handoffs case where the BU is sent
> >         through the old AR. Can the CT be done between the oAR and the
> >         MAP as well so that the MAP can setup the down link somehow ?
> We didn't consider the case of Fast Handoff - in this case I agree to
> do CT(oAR->MAP) when BU is sent through oAR. 
> 
	=> Ok that should work I think. If you want a detailed description 
	of the Fast Handoffs / HMIPv6 operation have a look at Appendix A
	of the HMIPv6 draft (rev 04) which will be submitted today. I'll send 
	a URL to the list. 

	Hesham